// Javascript-Datei, die bei "index.html" eingebunden ist

// die eigentliche Funktion, die das Menü sichtbar/unsichtbar macht
function menuAnAus() {
  /*
  "toggle" heisst, dass die Klasse hinzugefügt wird, wenn navMenu diese noch nicht hat
  sie aber wieder entfernt, wenn navMenu sie schon hat
  damit funktioniert das wie bei einen Licht-Schalter: An oder aus…
  die Klasse "sichtbar" wird wie bisher in CSS definiert und legt eben fest
  dass das navMenu sichtbar wird
  */
  navMenu.classList.toggle("sichtbar");
}

// der Button mit dem Burger-Menü
const navButton = document.querySelector("nav button");
navButton.addEventListener("click", menuAnAus);

// das Menü, dass sichtbar/unsichtbar werden soll
// sobald auf den Burger-Button geklickt werden soll
const navMenu = document.querySelector("nav ul");
